body {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    padding-bottom: 100px;
}
footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1rem;
    text-align: center;
    color: #333;
    background-color: white;
    border-top: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer p {
    margin: 0;
}